I am unable to install Sony Vegas 10

Asked By 0 points N/A Posted on -
qa-featured

My computer runs on Windows7 32-bit with Microsoft Visual C++ 2010 programming software installed. Its installed memory is 1GB with a processor of 1.6 GHz. I was trying to install Sony Vegas 9.0 and got the error message below. Can anyone assist?

 

 

Sony Setup

Requirements not met. Press OK to Exit Install.

SHARE
Answered By 0 points N/A #123913

I am unable to install Sony Vegas 10

qa-featured

 

It is so because your system does not meet the minimum specifications needed to install Sony Vegas 10. Technical specifications are given as below:

1. Minimum 2GHz processor. A multicore or multiprocessor CPU is required.

2. 400 MB of hard drive space is needed for the program to install.

3. Minimum 1GB of RAM should be there. But 2 GB is recommended for better performance.

You can obviously see that you do not meet the criteria of 2GHZ processor. Try to have a new processor or install some older version of Sony Vegas which is supported by your system.

Hope you find this information useful.

 

Answered By 570670 points N/A #308557

I am unable to install Sony Vegas 10

qa-featured

If you have Windows 7 running on 1.6 GHz processor and 1 GB RAM, your system is pretty much compatible. I think you didn’t check the complete system requirements of the program before you installed it. Though the specifications of your computer are compatible, the application probably requires a component that is missing from your system.

To run Sony Vegas Pro 9, your computer should be running on Windows XP Service Pack 2 (32-bit only), Windows Vista, or Windows 7 either 32-bit or 64-bit. The application requires 1 GHz or faster processor, 1 GB RAM, 200 MB free space, USB 2.0, sound card, Microsoft .NET Framework 3, and QuickTime 7.1.6 or higher. Though you have a compatible system, I think you are missing .NET Framework.

If you don’t have this version or you really don’t have .NET Framework installed, download Microsoft .NET Framework 3 Service Pack 1 and install it. This should fix the problem. You can also install Microsoft .NET Framework 3.5 Service Pack 1. This also includes .NET Framework 3 and is a much complete version.

Login/Register to Answer

Related Questions